{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48",
  "scrapedAt": "2025-12-19T07:25:15.901Z",
  "menuId": 1559,
  "page": 48,
  "count": 10,
  "items": [
    {
      "title": "กิจกรรมแห่เทียนพรรษา ประจำปี 2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1603/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_1.jpg?105",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_2.jpg?946",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_3.jpg?992",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_4.jpg?473",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_5.jpg?7",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_6.jpg?9",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_7.jpg?92",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_8.jpg?109",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_9.jpg?515",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_10.jpg?309",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_11.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_12.jpg?536",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_13.jpg?838",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_14.jpg?827",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_15.jpg?779",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_16.jpg?51",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_17.jpg?118",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_18.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_19.jpg?187",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_20.jpg?820",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_21.jpg?869",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_22.jpg?901",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_23.jpg?880",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_24.jpg?171",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_25.jpg?275",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_26.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_27.jpg?320",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_28.jpg?396",
          "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_3904_29.jpg?912"
        ],
        "content": ""
      },
      "date": "19 ก.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1603/pics_topic_1603_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "กิจกรรมออกกำลังกายเพื่อสุขภาพ (เต้นแอโรบิก)",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1599/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_1.jpg?947",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_2.jpg?429",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_3.jpg?783",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_4.jpg?933",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_5.jpg?178",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_6.jpg?122",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_7.jpg?929",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_8.jpg?5",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_9.jpg?450",
          "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_3895_10.jpg?618"
        ],
        "content": ""
      },
      "date": "5 ก.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1599/pics_topic_1599_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "โครงการขจัดความยากจน และพัฒนาคนทุกช่วงวัยอย่างยั่งยืน ตามหลักปรัชญาของเศรษฐกิจพอเพียง อำเภอลำลูกกา",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1598/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_1.jpg?377",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_2.jpg?211",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_3.jpg?169",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_4.jpg?820",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_5.jpg?972",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_6.jpg?758",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_7.jpg?165",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_8.jpg?27",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_9.jpg?266",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_10.jpg?123",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_11.jpg?602",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_12.jpg?857",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_13.jpg?0",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_14.jpg?1000",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_15.jpg?766",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_16.jpg?10",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_17.jpg?46",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_18.jpg?654",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_19.jpg?912",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_20.jpg?676",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_21.jpg?290",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_22.jpg?623",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_23.jpg?314",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_24.jpg?752",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_25.jpg?263",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_26.jpg?402",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_27.jpg?759",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_28.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_29.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_30.jpg?142",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_31.jpg?441",
          "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_3893_32.jpg?718"
        ],
        "content": ""
      },
      "date": "5 ก.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1598/pics_topic_1598_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "โครงการจัดตั้งศูนย์การเรียนรู้เศรษฐกิจพอเพียง",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1591/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3882_2.jpg?534",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3882_1.jpg?449",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_1.jpg?995",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_2.jpg?630",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_3.jpg?232",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_4.jpg?907",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_5.jpg?212",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_6.jpg?226",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_7.jpg?685",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_8.jpg?210",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_9.jpg?280",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_10.jpg?863",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_11.jpg?147",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_12.jpg?520",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_13.jpg?475",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_14.jpg?362",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_15.jpg?48",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_16.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_17.jpg?978",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_18.jpg?372",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_19.jpg?193",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_20.jpg?98",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_21.jpg?945",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_22.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_23.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_24.jpg?953",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_25.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_26.jpg?331",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_27.jpg?265",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_28.jpg?892",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_29.jpg?388",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_30.jpg?959",
          "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_3878_31.jpg?831"
        ],
        "content": "วันที่ 25 มิถุนายน 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย เป็นประธานพิธีเปิดโครงการจัดตั้งศูนย์การเรียนรู้เศรษฐิจพอเพียง ประจำปีงบประมาณ พ.ศ.2565 โดยนายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล กล่าวรายงาน โครงการดังกล่าวจัดขึ้นวัตถุประสงค์เพื่อส่งเสริมการดำเนินชีวิตตามหลักปรัชญาเศรษฐกิจพอเพียงและเป็นศูนย์การเรียนรู้ให้กับประชาชน ชุมชนและหน่วยงานอื่น โดยมีกิจกรรมการบรรยายให้ความรู้เกี่ยวกับหลักเศรษฐกิจพอเพียง และกิจกรรมการปลูกต้นไม้ ณ สำนักงานเทศบาลเมืองลาดสวาย"
      },
      "date": "30 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1591/pics_topic_1591_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "ส่งมอบถังขยะอันตราย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1600/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_1.jpg?818",
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_2.jpg?179",
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_3.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_4.jpg?444",
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_5.jpg?491",
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_6.jpg?272",
          "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_3898_7.jpg?262"
        ],
        "content": "นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นางวิภาษณีย์ อ่วมเกตุลักษณ์ ประธานสภาเทศบาล นางสุภานัน ดวงสว่าง เลขานุการสภาเทศบาล, นาง ประภาพรรณ อิ่มใจ และ ร.ต.ยอด แย้มยืนยงค์ สมาชิกสภาเทศบาล พร้อมด้วย..คุณสำลี สังวาลย์เงิน ภรรยานายกฯ ลงพื้นที่มอบถังขยะ\"อันตราย\"ให้กับพี่น้องในชุมชน พื้นที่หมู่ 5 ร่วมกับ เจ้าหน้าที่กองสาธารณสุขและสิ่งแวดล้อม และบริการตัดหญ้าพัฒนาพื้นที่ ให้กับ รร.วัดกลางคลองสี่ พื้นที่เทศบาลเมืองลาดสวาย ร่วมกับ เจ้หน้าที่กองช่าง เทศบาลเมืองลาดสวาย"
      },
      "date": "28 มิ.ย. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1600/pics_topic_1600_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "การประชุมผู้ปกครองของโรงเรียนอนุบาลลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1570/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_11.jpg?683",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_1.jpg?840",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_2.jpg?603",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_3.jpg?150",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_4.jpg?292",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_5.jpg?639",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_6.jpg?805",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_7.jpg?535",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_8.jpg?847",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_9.jpg?868",
          "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_3832_10.jpg?441"
        ],
        "content": "วันที่ 29 พฤษภาคม 2565 เทศบาลเมืองลาดสวาย ดำเนินการประชุมผู้ปกครอง ภาคเรียนที่ 1 ปีการศึกษา 2565 ทุกแห่ง โดยนายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ให้เกียรติเป็นประธานในพิธีเปิดการประชุมผู้ปกครอง ของโรงเรียนอนุบาลลาดสวาย 2 ทั้งนี้ ท่านนายกวินัย ได้มอบนโยบายและ แนวทางการจัดการศึกษา ของเทศบาลเมืองลาดสวาย รวมถึงได้แลกเปลี่ยนความคิดเห็นกับผู้ปกครองที่เข้าร่วมประชุม ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "30 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1570/pics_topic_1570_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "การประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่สอง ครั้งที่ 1/2565 ประจำปีงบประมาณ พ.ศ.2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1569/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_1.jpg?52",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_2.jpg?46",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_3.jpg?191",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_4.jpg?64",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_5.jpg?920",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_6.jpg?449",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_7.jpg?871",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_8.jpg?886",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_9.jpg?359",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_10.jpg?686",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_11.jpg?796",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_12.jpg?243",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_13.jpg?674",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_14.jpg?661",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_15.jpg?113",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_16.jpg?828",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_17.jpg?468",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_18.jpg?182",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_19.jpg?740",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_20.jpg?941",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_21.jpg?540",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_22.jpg?92",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_23.jpg?46",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_24.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_25.jpg?362",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_26.jpg?114",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_27.jpg?567",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_28.jpg?249",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_29.jpg?507",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_30.jpg?490",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_31.jpg?374",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_32.jpg?135",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_33.jpg?823",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_34.jpg?404",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_35.jpg?792",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_36.jpg?111",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_37.jpg?821",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_38.jpg?80",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_39.jpg?997",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_40.jpg?702",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_41.jpg?129",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_42.jpg?749",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_43.jpg?134",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_44.jpg?689",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_45.jpg?193",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_46.jpg?42",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_47.jpg?387",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_48.jpg?28",
          "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_3828_49.jpg?444"
        ],
        "content": "วันที่ 30 พฤษภาคม 2565 เทศบาลเมืองลาดสวาย จัดการประชุมสภาเทศบาลเมืองลาดสวาย สมัยสามัญ สมัยที่สอง ครั้งที่ 1/2565 ประจำปี 2565 ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "30 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1569/pics_topic_1569_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "ประชุมหารือเพื่อแก้ไขปัญหาจราจร",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1568/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1568/pics_3826_1.jpg?145",
          "https://ladsawai.go.th/public/list_upload/backend/list_1568/pics_3826_2.jpg?282",
          "https://ladsawai.go.th/public/list_upload/backend/list_1568/pics_3826_3.jpg?787",
          "https://ladsawai.go.th/public/list_upload/backend/list_1568/pics_3826_4.jpg?944",
          "https://ladsawai.go.th/public/list_upload/backend/list_1568/pics_3826_5.jpg?601"
        ],
        "content": "วันที่ 27 พฤษภาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายชัยสุวรรณ อ่วมเกตุลักษณ์ รองนายกเทศมนตรีเมืองลาดสวายและนายเทอดศักดิ์ จันทร์สุกรี รองปลัดเทศบาล เข้าร่วมการประชุมหารือกับผู้แทนจากสถานีตำรวจภูธรคูคตและโรงเรียนบีคอนเฮาส์ แย้มสอาดรังสิต เพื่อร่วมกันหาแนวทางการแก้ไขปัญหาการจราจร บริเวณโรงเรียนบีคอนเฮาส์ แย้มสอาดรังสิต ซึ่่งเป็นปัญหาที่ส่งผลกระทบต่อผู้สัญจรบริเวณดังกล่าวในช่วงเวลาเช้าและในช่วงเวลาเย็น ณ ห้องประชุมสภาเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "30 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1568/pics_topic_1568_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "ลงพื้นที่บริเวณสถานที่ก่อสร้างสะพานข้ามคลองสาม",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1573/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_1.jpg?891",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_2.jpg?678",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_3.jpg?501",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_4.jpg?532",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_5.jpg?359",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_6.jpg?639",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_7.jpg?353",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_8.jpg?433",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_9.jpg?180",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_10.jpg?646",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_11.jpg?184",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_12.jpg?504",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_13.jpg?777",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_14.jpg?633",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_15.jpg?380",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_16.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_17.jpg?572",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_18.jpg?68",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_19.jpg?523",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_20.jpg?561",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_21.jpg?651",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_22.jpg?873",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_23.jpg?752",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_24.jpg?157",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_25.jpg?443",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_26.jpg?557",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_27.jpg?166",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_28.jpg?494",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_29.jpg?607",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_30.jpg?736",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_31.jpg?758",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_32.jpg?186",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_33.jpg?665",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_34.jpg?269",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_35.jpg?670",
          "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_3841_36.jpg?458"
        ],
        "content": "วันที่ 25 พฤษภาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายชัยสุวรรณ อ่วมเกตุลักษณ์ นายสมศักดิ์ คงเขียว และนายทวี ภูมิทอง รองนายกเทศมนตรีเมืองลาดสวาย นางวิภาษณีย์ อ่วมเกตุลักษณ์ ประธานสภาเทศบาล สมาชิกสภาเทศบาล พร้อมด้วย นายสุเทพ ด้วงเงิน ปลัดเทศบาล ลงพื้นที่บริเวณสถานที่ก่อสร้างสะพานข้ามคลองสาม โดยความร่วมมือระหว่างเทศบาลเมืองลาดสวายกับเทศบาลเมืองลำสามแก้ว ร่วมกับนางสาวดารุณี วัดแก้ว นายกเทศมนตรีเมืองลำสามแก้ว เพื่อหารือถึงความคืบหน้าในการดำเนินการโครงการดังกล่าว"
      },
      "date": "25 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1573/pics_topic_1573_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    },
    {
      "title": "โครงการดำเนินงานชุมชนยั่งยืนเพื่อแก้ไขปัญหายาเสพติดแบบครบวงจร ตามยุทธศาสตร์ชาติ 2565",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/1557/menu/1559/page/48",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_1.jpg?603",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_2.jpg?916",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_3.jpg?144",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_4.jpg?326",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_5.jpg?734",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_6.jpg?705",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_7.jpg?258",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_8.jpg?888",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_9.jpg?89",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_10.jpg?265",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_11.jpg?522",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_12.jpg?347",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_13.jpg?301",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_14.jpg?790",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_15.jpg?407",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_16.jpg?453",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_17.jpg?974",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_18.jpg?745",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_19.jpg?897",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_20.jpg?759",
          "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_3803_21.jpg?194"
        ],
        "content": "วันที่ 10 พฤษภาคม 2565 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย ร่วมลงนามบันทึกข้อตกลงให้ความร่วมมือ โครงการดำเนินงานชุมชนยั่งยืนเพื่อแก้ไขปัญหายาเสพติดแบบครบวงจร ตามยุทธศาสตร์ชาติ 2565 ตามที่ศูนย์อำนวยการป้องกันและปราบปรามยาเสพติด จังหวัดปทุมธานี และสำนักงานป้องกันและปราบปรามยาเสพติด ภาค 1 ได้จัดทำโครงการดำเนินงานชุมชนยั่งยืนเพื่อแก้ไขปัญหายาเสพติด \"ชุมชนคลองหกวา หมู่ที่ 3 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อให้ทุกภาคส่วนได้ประสานความร่วมมือและสนับสนุนการดำเนินงาน เพื่อให้การดำเนินโครงการบรรลุวัตถุประสงค์ต่อไป โดยมีพระครูปริยัติธรรมธารี เจ้าอาวาสวัดคลองชัน พ.ต.อ.ธนกฤต บุญเจริญ รองผู้บังคับการสถานีตำรวจภูธร จังหวัดปทุมธานี รักษาราชการแทนผู้กำกับการสถานีตำรวจภูธรคูคต นางสาวปัญชลีย์ ไชยจิราเกียรติ ปลัดอำเภอลำลูกกา พ.ต.ท.รุ่งเรืองบุญ อ่อนนิ่มอภิสกุล สารวัตรปราบปราม สถานีตำรวจภูธรคูคต นางยุพาภรณ์ พรหมคุณ กำนันตำบลลาดสวาย นายสุเทพ เอี่ยมบำรุง ผู้ใหญ่บ้าน หมู่ที่ 3 ตำบลลาดสวายและนางศิริกัณฑ์ พิริยายน ผู้อำนวยการสถานีอนามัยเฉลิมพระเกียรติ ร่วมลงนามบันทึกข้อตกลง ณ ลานอเนกประสงค์ วัดคลองชัน ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "12 พ.ค. 2565",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_1557/pics_topic_1557_thumbnail.jpg",
      "sourcePage": 48,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/48"
    }
  ]
}